<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>25B5042k</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>manico-license</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>ManicoLicense</string>
			<key>CFBundleTypeName</key>
			<string>Manico License</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Manico</string>
	<key>CFBundleIconFile</key>
	<string>AppIcon</string>
	<key>CFBundleIconName</key>
	<string>AppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>im.manico.Manico</string>
	<key>CFBundleName</key>
	<string>Manico</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>3.10</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>512</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>25A352</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>26.0</string>
	<key>DTSDKBuild</key>
	<string>25A352</string>
	<key>DTSDKName</key>
	<string>macosx26.0</string>
	<key>DTXcode</key>
	<string>2601</string>
	<key>DTXcodeBuild</key>
	<string>17A400</string>
	<key>ITSAppUsesNonExemptEncryption</key>
	<false/>
	<key>LSMinimumSystemVersion</key>
	<string>13.0</string>
	<key>LSUIElement</key>
	<true/>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright©2013-2025 Tutu Studio. All rights reserved.</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSSupportsAutomaticTermination</key>
	<false/>
	<key>NSSupportsSuddenTermination</key>
	<false/>
	<key>SUPublicEDKey</key>
	<string>z2lwSPpfFZuIZGl/+GHlMOyf7SmeKV0IbVvvs6rF4Xg=</string>
	<key>bugsnag</key>
	<dict>
		<key>apiKey</key>
		<string>f36e6c10f7d89be2980ab00c0c3d87b4</string>
	</dict>
</dict>
</plist>
